<?xml version="1.0" encoding="UTF-8"?>
<projectDescription>
	<name>AccountPageQuery_Alipay_R12_esb</name>
	<comment></comment>
	<projects>
	</projects>
	<buildSpec>
	</buildSpec>
	<natures>
		<nature>org.wso2.developerstudio.eclipse.esb.project.nature</nature>
	</natures>
</projectDescription>
